Subject: Incompatible keywords in MOPAC 6.0 (

From: Tulay Ozlu <[email-masked]>
Date: Thu, 28 Sep 1995 10:50:29 +0300 (EET)

dear sir

In my phd thesis study I have studied a biradicalic reaction using 
mopac6.0 and used OPEN(2,2) C.I.=(n,m) keywords together. Is it a mistake 
to use these two keywords together do they their effects? for example I 
have used the below keyword groups to calculate the heat of formation of 
ethylene`s biradical singlet and biradical triplet structures

mndo open(2,2) C.I.=(7,5) meci singlet and
mndo open(2,2) C.I.=(7,5) meci triplet

Is there an incompability or mistake in the keywords I used? If there is, 
does it result in erroneous calculation if you very urgent answer me as 
soon as possible, maybe today  I would be very grateful. thanks in advance
best regards

tulay ozlu
hacettepe university
phd student